\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Im meyen"
	composer="Ludwig Senfl"
	arranger="Der ander theil Teutscher Liedlein (Nürnberg, 1556)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/e/e1/IMSLP399853-PMLP98713-45-im_meyen---0-score.pdf and the lilypond sources for this"
	date = "Transcribed on May 23, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    \repeat volta 2 {
        \partial 1 r2 g | g1 g2 g | f1 c2 g' | g g g c, | d1 g2 c, |

    g'2 g g e | d d a' bf | g g g c, | d d r e | d g 

    f2 c | g' d \ficta e e\unficta | d g f e | d1 r \seerepeat } g e2 e | d1 r2 g |
        d4( e f g

    a2) a | d, d' d c | d d, d c | d d' d c | d d, d c |

    d1 r2 d | e f g a | g d g g | c, c d d | e e d d |

    e2 e d1 | r2 g c, c | g' g c, c | g'\longa*1/2

  \endbar
}
}
bassuswordsaone = \lyricmode {
    Im mey -- en im mey -- en,
    hört man die ha -- nen kre -- en,
    freu dich du schöns brauns me -- get -- lein,
    hilff mir den ha -- bern se -- en,
    bist mir vil lie -- ber dan der knecht,
    ich thu dir dei -- ne recht,
  }
bassuswordsb = \lyricmode {
    Bum meg -- dlein bum,
    ich freu __ mich dein ganz und um und,
        ganz und um und,
    hin -- derm o -- fen und um und um,
    freu dich du schöns brauns me -- get -- lein,
    ich kum ich kum ich kum ich kum
    ich kum ich kum ich kum
    ich kum ich kum ich kum.
}
bassuswordsatwo = \lyricmode {
    Es sein -- de zwölf mo -- nat im gan -- zen lan -- gen ja -- re,
    das sa -- gen uns die wei -- sen ganz und gar für wa - - re,
    ein je -- des hat sein eig -- ne art, ei -- ner der zert, 
        der spart,
}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v1" {\bassuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

